@charset "utf-8";

/* カラー設定 */
:root {
	--color-primary: #D93A00;
	--color-secondary: 240, 171, 165;
	--color-back: #231815;
	--color-black: #231815;
  --color-blue: #004098;
  --color-orange: #F6AB00;
	--color-white: #fff;
  --color-bg-white: #fff;
  --color-bg-orange: #F6AB00;
  --color-bg-blue: #004098;
  --color-bg-gray: #F5F5F5;
  --font-jp: "Noto Sans JP", sans-serif;
  --font-en: "Noto Sans JP", sans-serif;
}

/* ヘッダー高さ管理 */
:root {
  --header-height: 100px;
}

@media (max-width: 1079px) {
  :root {
    --header-height: 90px;
  }
}

input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
  display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
}

/* スムーススクロール + オフセット */
html {
  scroll-behavior: smooth;
  scroll-padding-top: var(--header-height);
}

body {
  position: relative;
  font-size: 1.6rem;
  font-family: var(--font-jp);
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  color: var(--color-black);
  /* -webkit-font-feature-settings: 'palt' 1;
  font-feature-settings: 'palt' 1;
  -webkit-text-size-adjust: 100%; */
  height: 100%;
  line-height: 1;
  letter-spacing: 0.05em;
}

body.is-preload {
  opacity: 0;
}

body.is-loaded {
  opacity: 1;
  transition: opacity 1s ease;
}

b, strong {
  font-family: var(--font-jp);
}

a {
  display: inline-block;
  text-decoration: none;
  color: #19161C;
  transition: .3s;
}

a:hover {
  opacity: .75;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  object-fit: cover;
}

button {
  font-family: var(--font-jp);
  background: transparent;
  border: none;
  border-radius: 0;
  cursor: pointer;
  outline: none;
  padding: 0;
}

.c-heading {
  font-size: 3.8rem;
  color: var(--color-blue);
  text-align: center;
  line-height: 1.7;
}

.c-heading__text {
  font-weight: bold;
  display: inline-block;
}


@media screen and (max-width: 959px) {
  .c-heading {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 479px) {

}

.c-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 360px;
  height: 80px;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  color: var(--color-white);
  background-color: var(--color-bg-blue);
  border-radius: 40px;
}

.c-btn::after {
  content: '';
  margin-left: 6px;
  width: 14px;
  height: 17px;
  background-image: url(../images/btn_arrow.svg);
  background-repeat: no-repeat;
  background-size: 14px 17px;
}

@media screen and (max-width: 767px) {
  .c-btn {
    width: 320px;
    height: 64px;
    font-size: 2rem;
  }
}

.c-sns {
  display: flex;
  align-items: center;
  gap: 20px;
}

.c-sns__list {
  display: flex;
  align-items: center;
  gap: 18px;
}

.c-sns__heading {
  line-height: 1.5;
  font-size: 1.8rem;
  font-weight: 500;
}

.c-sns.-white .c-sns__heading {
  color: var(--color-white);
}

.c-sns__fb {
  width: 38px;
}

.c-sns__insta {
  width: 38px;
}


.c-menuBtn {
  display: none;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1103;
}

.c-menuBtn__trigger,
.c-menuBtn__trigger span {
  display: inline-block;
  transition: all 0.25s;
  box-sizing: border-box;
}

.c-menuBtn__trigger {
  cursor: pointer;
  position: relative;
  width: 90px;
  height: 90px;
  background-color: var(--color-bg-white);
}

.c-menuBtn__trigger span:nth-of-type(1),
.c-menuBtn__trigger span:nth-of-type(2),
.c-menuBtn__trigger span:nth-of-type(3) {
  position: absolute;
  width: 50px;
  height: 3px;
  left: 20px;
  background-color: var(--color-orange);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.c-menuBtn__trigger span:nth-of-type(1) {
  top: 28px;
}

.c-menuBtn__trigger span:nth-of-type(2) {
  top: 43px;
}

.c-menuBtn__trigger span:nth-of-type(3) {
  top: 58px;
}

.open .c-menuBtn__trigger span:nth-of-type(1) {
  -webkit-transform: translateY(14px) rotate(-45deg);
  transform: translateY(14px) rotate(-45deg);
}

.open .c-menuBtn__trigger span:nth-of-type(2) {
  opacity: 0;
}

.open .c-menuBtn__trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-16px) rotate(45deg);
  transform: translateY(-16px) rotate(45deg);
}

@media screen and (max-width: 1079px) {
  .c-menuBtn {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .c-menuBtn {

  }
}

.p-menu {
  display: none;
  position: fixed;
  top: 90px;
  background-color: var(--color-bg-white);
  padding: 120px 100px 140px;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  z-index: 1005;
  -webkit-overflow-scrolling: touch;
}

.p-menu__inner {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.p-menu__list {
  display: flex;
  gap: 40px;
  flex-direction: column;
}

.p-menu__link {
  position: relative;
  line-height: 1.3;
  font-size: 2.8rem;
  font-weight: bold;
  align-items: center;
  transition: .25s;
}

.p-menu__sns {
  margin-top: 80px;
  margin-inline: auto;
  height: 90px;
  border-radius: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 320px;
  background-color: var(--color-bg-orange);
}

.open .p-menu {

}

@media screen and (max-width: 767px) {
  .p-menu {
    padding: 80px 0 140px;
  }

  .p-menu__list {
    padding-right: 11vw;
    padding-left: 11vw;
    gap: 30px;
  }


  .p-menu__en {
    font-size: 2.6rem;
  }

  .p-menu__link {
    font-size: 2.2rem;
  }
}

.p-header {

}

.p-header__inner {
  position: fixed;
  top: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100px;
  padding-left: 60px;
  z-index: 1000;
  background-color: var(--color-bg-white);
}

.p-header__container { 
  display: flex;
}

.p-header__logoImg {
  width: 246px;
}

.p-header__sns {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 280px;
  height: 100%;
  background-color: var(--color-bg-orange);
}

.p-globalNav__list {
  display: flex;
  gap: 30px;
}

.p-globalNav__link {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 1.6rem;
  font-weight: bold;
  color: var(--color-black);
}

@media screen and (max-width:  1279px) {
  .p-header__logoImg {

  }

  .p-header__inner {
    padding-left: 40px;
  }

  .p-globalNav__list {
    gap: 20px;
  }

  .p-header__sns {
    width: 160px;
  }

  .p-header__sns .c-sns__heading {
    display: none;
  }
}

@media screen and (max-width:  1079px) {
  .p-header__logoImg {
    width: 206px;
  }

  .p-globalNav {
    display: none;
  }

  .p-header__inner {
    height: 90px;
    padding-right: 90px;
  }
}

@media screen and (max-width: 767px) {
  .p-header__inner {
    padding-left: 15px;
  }

  .p-header__sns {
    display: none;
  }
}

.l-main {
  overflow: hidden;
}

/* 共通 */
.deco {
  position: absolute;
  width: 600px;
  height: 213px;
  pointer-events: none;
  background: url(../images/deco01.svg) no-repeat left / contain;
  z-index: 1;
}

.deco.-mv {
  width: 900px;
  height: 320px;
}

/* 左 */
.deco-left {
  top: 0;
  left: 0;
  transform: none;
}

.deco.-mv.deco-left {
  top: 100px;
  background: url(../images/deco01.svg) no-repeat right / contain;
}

/* 右（反転） */
.deco-right {
  right: 0;
  bottom: 0;
  transform: scale(-1, -1);
}

@media screen and (max-width: 1919px) {
  .deco-left {
    left: 50%;
    transform: translateX(-960px);
  }

  .deco-right {
    right: 50%;
    transform: translateX(960px) scale(-1, -1);
  }
}

@media screen and (max-width: 1079px) {
  .deco.-mv.deco-left {
    top: 90px;
  }
}

@media screen and (max-width: 767px) {
  .deco {
    width: 375px;
    height: 133px;
  }

  .deco.-mv {
    display: none;
  }

  .deco-left {
    left: 0;
    transform: none;
  }

  .deco-right {
    right: 0;
    transform: scale(-1, -1);
  }
}


.p-mv {
  position: relative;
  padding-top: 100px;
  background-color: #FBCD73;
  background-image: url('../images/mv_bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.p-mv__inner {
  position: relative;
  margin-inline: auto;
  padding-right: 40px;
  padding-left: 40px;
  max-width: 1280px;
  width: 100%;
  z-index: 2;
}

.p-mv__inner img {
  width: 100%;
}

@media screen and (max-width: 1079px) {
  .p-mv {
    padding-top: 90px;
  }
}

@media screen and (max-width: 767px) {
  .p-mv {
    background-color: var(--color-bg-white);
  }
  .p-mv__inner {
    padding-right: 0;
    padding-left: 0;
  }
}

.p-policy {
  position: relative;
  padding: 100px 60px 0;
  background-color: var(--color-white);
}

.p-policy__inner {
  position: relative;
  margin-inline: auto;
  width: 100%;
  max-width: 1200px;
  z-index: 2;
}

.p-policyList {
  margin-top: 60px;
}

.p-policyList__item {
  display: flex;
}

.p-policyList__item:not(:first-child) {
  margin-top: 50px;
}

.p-policyList__header {
  width: 420px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-shrink: 0;
}

.p-policyList__numText {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  font-size: 4.8rem;
  font-weight: bold;
  color: var(--color-white);
  background-color: var(--color-bg-orange);
  margin-right: 20px;
}

.p-policyList__title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.5;
  color: var(--color-orange);
}

.p-policyList__text {
  padding-left: 25px;
  border-left: 1px solid var(--color-orange);
  font-size: 2rem;
  line-height: 1.8;
}

@media screen and (max-width: 1279px) {
  .p-policy {
    padding: 100px 40px 0;
  }
}

@media screen and (max-width: 1079px) {
  .p-policyList__item {
    flex-direction: column;
  }

  .p-policyList__header {
    width: 100%;
    padding-bottom: 20px;
  }

  .p-policyList__text {
    padding-top: 20px;
    padding-left: 0;
    border-left: none;
    border-top: 1px solid var(--color-orange);
  }
}

@media screen and (max-width: 767px) {
  .p-policy {
    padding: 20px 15px 0;
  }

  .p-policyList {
    margin-top: 40px;
  }


  .p-policyList__item:not(:first-child) {
    margin-top: 40px;
  }

  .p-policyList__numText {
    width: 64px;
    height: 64px;
    font-size: 3.8rem;
    margin-right: 20px;
  }

  .p-policyList__title {
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.5;
    color: var(--color-orange);
  }

  .p-policyList__text {
    font-size: 1.6rem;
  }
}

.p-link {
  position: relative;
  padding: 100px 60px 60px;
  background-color: var(--color-white);
}

.p-link.-footer {
  padding: 100px 60px 120px;
}

.p-link__inner {
  margin-inline: auto;
  width: 100%;
  max-width: 1200px;
  position: relative;
  z-index: 2;
}

.p-linkBnr {
  margin-top: 60px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px;
}

@media screen and (max-width: 1279px) {
  .p-link {
    padding: 100px 40px 60px;
  }

  .p-link.-footer {
    padding: 100px 40px 120px;
  }
}

@media screen and (max-width: 767px) {
  .p-link {
    padding: 100px 15px 60px;
  }

  .p-link.-footer {
    padding: 100px 15px 160px;
  }

  .p-linkBnr {
    margin-top: 40px;
    gap: 20px;
  }
}

.p-profile {
  position: relative;
  padding: 100px 60px 0;
  background-color: var(--color-white);
}

.p-profile__inner {
  margin-inline: auto;
  width: 100%;
  max-width: 1000px;
  position: relative;
  z-index: 2;
}

.p-profileMedia {
  display: flex;
  margin-top: 60px;
}

.p-profileMedia__imgWrapper {
  width: 50%;
  margin-right: 40px;
}

.p-profileMedia__nameJp {
  display: block;
  font-size: 5rem;
  font-weight: bold;
}

.p-profileMedia__nameEn {
  margin-top: 10px;
  display: block;
  font-size: 2rem;
}

.p-profileMedia__dl {
  margin-top: 50px;
  display: flex;
}


.p-profileMedia__dt {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  width: 74px;
  height: 44px;
  font-size: 2.2rem;
  font-weight: bold;
  color: var(--color-white);
  background-color: var(--color-bg-orange);
  letter-spacing: 0.1em;
}

.p-profileMedia__dd {
  font-size: 2rem;
  line-height: 1.75;
}

.p-profileMedia__sns {
  margin-top: 50px;
}

.p-msg {
  margin-top: 100px;
  font-weight: 400;
  font-style: normal;
}

.p-msg__text {
  font-size: 2rem;
  line-height: 48px;
  background-image: linear-gradient(var(--color-orange) 1px, transparent 1px);
  background-size: 100% 48px;
  border-bottom: var(--color-orange) 1px solid;
}

.p-msg__sign {
  margin-top: 20px;
  text-align: right;
}

.p-msg__signImg {
  width: 160px;
}

@media screen and (max-width: 1279px) {
  .p-profile {
    padding: 100px 40px 0;
  }
}

@media screen and (max-width: 767px) {
  .p-profile {
    padding: 100px 15px 0;
  }

  .p-profileMedia {
    margin-top: 40px;
    flex-direction: column;
  }

  .p-profileMedia__imgWrapper {
    margin-inline: auto;
    width: 100%;
    margin-right:  auto;
  }

  .p-profileMedia__body {
    margin-top: 30px;
    margin-inline: auto;
    width: 100%;
  }

  .p-profileMedia__nameJp {
    font-size: 4rem;
  }

  .p-profileMedia__dl {
    margin-top: 20px;
    flex-direction: column;
  }

  .p-profileMedia__dd {
    margin-top: 5px;
  }

  .p-msg {
    margin-top: 80px;
  }

  .p-msg__text {
    font-size: 1.5rem;
    line-height: 40px;
    background-size: 100% 40px;
  }

  .p-msg__signImg {
    width: 120px;
  }
}

.p-works {
  position: relative;
  padding: 120px 60px 120px;
  background-color: var(--color-bg-orange);
  /* background-image: linear-gradient(#fff6ed 0%, #eca48a); */
}

.p-works__inner {
  margin-inline: auto;
  width: 100%;
  max-width: 1360px;
}

.p-works__contents {
  margin-inline: auto;
  width: 100%;
  max-width: 1200px;
  margin-top: 60px;
  padding: 40px 0;
  background-color: var(--color-white);
  border-radius: 8px;
}

.p-worksList__item {
  padding-bottom: 40px;
}

.p-worksList:not(:first-child) {
  padding-top: 40px;
  border-top: #D9D9D9;
}

.p-worksList__title {
  padding-right: 40px;
  padding-left: 40px;
  font-size: 2.8rem;
  font-weight: bold;
}

.p-worksMedia {
  margin-top: 20px;
  padding-right: 40px;
  padding-left: 40px;
  display: flex;
  align-items: flex-end;
}

.p-worksMedia__before {
  width: calc(36% - 30px);
  margin-right: 60px;
}

.p-worksMedia__after {
  width: calc(74% - 30px);
}

.p-worksMedia__caption {
  display: grid;
  place-items: center;
  width: 88px;
  height: 28px;
  font-family: var(--font-en);
  font-size: 1.9rem;
  color: var(--color-white);
  background-color: var(--color-back);
}

.p-worksMedia__caption.-after {
  background-color: var(--color-primary);
}

.p-worksMedia img {
  width: 100%;
}

@media screen and (max-width: 1279px) {
  .p-works {
    padding: 120px 40px 120px;
  }
}

@media screen and (max-width: 767px) {
  .p-works {
    padding: 80px 20px 80px;
  }

  .p-works__contents {
    margin-top: 40px;
    padding: 20px 0;
  }

  .p-worksMedia {
    flex-direction: column;
    padding-right: 20px;
    padding-left: 20px;
    gap: 10px;
  }

  .p-worksMedia__before {
    width: 100%;
    max-width: 200px;
    margin-right: auto;
  }

  .p-worksMedia__after {
    width: 100%;
  }

  .p-worksMedia__caption {
    height: 24px;
    width: 80px;
    font-size: 1.7rem;
  }
}

.p-machine {
  position: relative;
  padding: 120px 60px;
  background-color: var(--color-white);
}

.p-machine__inner {
  margin-inline: auto;
  width: 100%;
  max-width: 1360px;
}

.p-machine__header {
  display: flex;
  justify-content: space-between;
}

.p-machine__text {
  margin-top: 40px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
}

.p-machineList {
  margin-top: 60px;
  display: flex;
  gap: 40px;
}

.p-machineList__item {
  width: 50%;
}

.p-machineMedia__imgWrapper {
  border-radius: 8px;
  overflow: hidden;
}

.p-machineMedia__img {
  width: 100%;
}

@media screen and (max-width: 1279px) {
  .p-machine {
    padding: 120px 40px 120px;
  }

  .p-machineList {
    gap: 30px;
  }
}

@media screen and (max-width: 767px) {
  .p-machine {
    padding: 80px 20px 80px;
  }

  .p-machineList {
    margin-top: 40px;
    flex-direction: column;
    gap: 10px;
  }
}

.p-company {
  position: relative;
  padding: 120px 60px 120px;
  background-color: var(--color-bg-gray);
  /* background-image: linear-gradient(#F5F5F5 0%, #99a2ac); */
}

.p-company__inner {
  margin-inline: auto;
  width: 100%;
  max-width: 1360px;
}

.p-company__header {
  position: relative;
  display: flex;
  justify-content: space-between;
  z-index: 2;
}

.p-company__imgWrapper {
  margin-right: -40px;
  max-width: 480px;
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 0px 0px 20px 0px rgba(23, 41, 59, 0.15);
}
.p-company__img {
  width: 100%;
}

.p-company__contents {

}

.p-outline {
  position: relative;
  margin-inline: auto;
  width: 100%;
  padding-bottom: 120px;
  max-width: 1200px;
  margin-top: -60px;
  background-color: var(--color-white);
  border-radius: 8px;
}

.p-outline__heading {
  position: absolute;
  top: 0;
  left: 0;
}

.p-outline__table {
  margin-inline: auto;
  width: 100%;
  max-width: 700px;
  padding-right: 60px;
  padding-left: 60px;
  padding-top: 140px;
}

.p-table {
  width: 100%;
}

.p-table__body {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.p-table__item {
  display: flex;
  line-height: 1.5;
}

.p-table__item:not(:first-child) {
  padding-top: 20px;
  border-top: 1px solid #D3D3D3;
}

.p-table__heading {
  width: 160px;
  height: 100%;
  flex-shrink: 0;
}

.p-table__text {
  height: 100%;
  flex: 1;
}

.p-table__item:first-child .p-table__text:has(ruby) {
  margin-top: -4px;
}

.p-table__text ul {
  display: flex;
  flex-direction: column;
  padding-left: 1rem;
  gap: 5px;
}

.p-table__text ul > li {
  position: relative;
}

.p-table__text ul > li::before {
  display: inline-block;
  content: '';
  position: absolute;
  top: 9px;
  left: -12px;
  width: 5px;
  height: 5px;
  background-color: var(--color-primary);
  border-radius: 6px;
  opacity: .5;
}

.p-table__text dl {
  margin-top: 20px;
}

.p-map {
  width: 100%;
  max-width: 1080px;
  padding-right: 40px;
  padding-left: 40px;
  margin-inline: auto;
  margin-top: 40px;
}

.p-map iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
}

.p-history {
  position: relative;
  margin-inline: auto;
  width: 100%;
  margin-top: 20px;
  max-width: 1200px;
  padding-bottom: 120px;
  background-color: var(--color-white);
  border-radius: 8px;
}

.p-history__heading {
  position: absolute;
  top: 0;
  left: 0;
}

.p-history__table {
  margin-inline: auto;
  width: 100%;
  max-width: 700px;
  padding-right: 60px;
  padding-left: 60px;
  padding-top: 140px;
}

@media screen and (max-width: 1279px) {
  .p-company {
    padding: 120px 40px 120px;
  }

  .p-company__imgWrapper {
    margin-right: -20px;
  }
}
@media screen and (max-width: 1079px) {
  .p-outline {
    padding-bottom: 0;
  }
  .p-map {
    padding-right: 0;
    padding-left: 0;
  }
}

@media screen and (max-width: 959px) {
  .p-company__imgWrapper {
    max-width: 360px;
  }

  .p-table__heading {
    width: 120px;
  }
}

@media screen and (max-width: 767px) {
  .p-company {
    padding: 80px 20px 80px;
  }

  .p-company__header {
    flex-direction: column;
    gap: 20px;
  }

  .p-company__imgWrapper {
    max-width: 280px;
    margin-right: -10px;
    margin-left: auto;
  }

  .p-outline {
    margin-top: -40px;
  }

  .p-outline__table,
  .p-history__table {
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 200px;
  }

  .p-table__item {
    flex-direction: column;
    gap: 5px;
    font-size: 1.5rem;
  }

  .p-history {
    padding-bottom: 60px;
  }
}

.p-outro {
  position: relative;
  padding-top: 400px;
  padding-right: 60px;
  padding-bottom: 200px;
  padding-left: 60px;
}

.p-outro .bg-image-clip {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 320px;
  clip-path: inset(0); /* 切り抜き */
  z-index: -1;
}

.p-outro .bg-image-fixed {
  position: fixed; /* 背景を固定 */
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.p-outro .bg-image-fixed {
  background-image: url(../images/bg_hisui.jpg);
}

.p-message {
  margin-inline: auto;
  width: 100%;
  max-width: 1320px;
  padding: 120px 80px;
  background-color: var(--color-white);
  border-radius: 100px 8px 8px 8px;
}

.p-messageMedia {
  margin-inline: auto;
  width: 100%;
  max-width: 880px;
  margin-top: 80px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.p-messageMedia__text {
  flex: 1;
  font-size: 1.8rem;
  line-height: 2;
}

.p-messageMedia__imgWrapper {
  width: 320px;
  overflow: hidden;
  border-radius: 4px;
}

.p-messageMedia__img {
  width: 100%;
}

.p-messageMedia__caption {
  margin-top: 8px;
  padding-bottom: 8px;
  text-align: center;
}

.p-recruit {
  margin-inline: auto;
  width: 100%;
  max-width: 1320px;
  margin-top: 80px;
  padding: 120px 80px;
  background-color: var(--color-primary);
  border-radius: 100px 8px 8px 8px;
}

.p-recruit__text {
  margin-top: 30px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
}

.p-recruit__table {
  margin-inline: auto;
  width: 100%;
  max-width: 1000px;
  margin-top: 60px;
  border-radius: 8px;
  overflow: hidden;
}

.p-recruitTable {
  width: 100%;
}

.p-recruitTable__body {
  display: flex;
  flex-direction: column;
}

.p-recruitTable__item {
  display: flex;
  line-height: 1.5;
  background-color: #F5F5F5;
}

.p-recruitTable__item:nth-of-type(2n) {
  background-color: var(--color-white);
}

.p-recruitTable__heading {
  padding: 15px 0 15px 30px;
  width: 160px;
  height: 100%;
  flex-shrink: 0;
}

.p-recruitTable__text {
  padding: 15px 15px 15px 20px;
  height: 100%;
  flex: 1;
}

.p-recruitTable ul {
  display: flex;
  flex-direction: column;
  padding-left: 1rem;
  gap: 5px;
}

.p-recruitTable ul > li {
  position: relative;
}

.p-recruitTable ul > li::before {
  display: inline-block;
  content: '';
  position: absolute;
  top: 9px;
  left: -12px;
  width: 5px;
  height: 5px;
  background-color: var(--color-primary);
  border-radius: 6px;
  opacity: .5;
}

@media screen and (max-width: 1279px) {
  .p-outro {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 959px) {
  .p-message, .p-recruit {
    padding: 80px 60px;
    border-radius: 60px 8px 8px 8px;
  }

  .p-messageMedia {
    align-items: flex-start;
  }

  .p-messageMedia__text {
    font-size: 1.6rem;
  }

  .p-messageMedia__imgWrapper {
    width: 240px;
  }


  .p-recruitTable__heading {
    padding: 15px 0 15px 20px;
    width: 120px;
  }
}

@media screen and (max-width: 767px) {
  .p-outro {
    padding-top: 320px;
    padding-bottom: 320px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .p-recruit__text {
    margin-top: 20px;
    font-size: 2rem;
  }

  .p-messageMedia {
    margin-top: 40px;
    flex-direction: column;
  }

  .p-message, .p-recruit {
    padding: 60px 40px;
    border-radius: 40px 8px 8px 8px;
  }

  .p-messageMedia__text {
    font-size: 1.5rem;
  }

  .p-messageMedia__imgWrapper {
    margin-inline: auto;
  }

  .p-recruit__table {
    margin-top: 40px;
  }

  .p-recruitTable__item {
    flex-direction: column;
    font-size: 1.5rem;
  }

  .p-recruitTable__heading {
    padding: 15px 0 0 15px;
  }

  .p-recruitTable__text {
    padding: 5px 15px 15px 15px;
  }
}

@media screen and (max-width: 479px) {
  .p-outro {
    padding-top: 240px;
    padding-bottom: 240px;
  }
  .p-message, .p-recruit {
    padding: 60px 20px;
  }
}

.p-contact {
  position: relative;
  padding: 120px 60px;
}

.p-contact__bg {
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #bb2a06;
  mix-blend-mode: multiply;
  z-index: 1;
}

.p-contact__inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin-inline: auto;
  width: 100%;
  max-width: 1360px;
  z-index: 2;
  gap: 60px;
}

.p-contact__text {
  margin-top: 30px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
  color: var(--color-white);
}

.p-btnList {
  max-width: 830px;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 30px;
  flex: 1;
}

.p-btnList__item {
  max-width: 400px;
}

@media screen and (max-width: 1279px) {
  .p-contact {
    position: relative;
    padding: 100px 40px;
  }
}

@media screen and (max-width: 959px) {
  .p-contact__inner {
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
  }

  .p-btnList {
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  .p-contact {
    position: relative;
    padding: 80px 20px;
  }

  .p-contact__text {
    margin-top: 20px;
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 479px) {
  .p-btnList__item {
    max-width: 100%;
    width: 100%;
  }
}

.p-footer {
  position: relative;
  background-color: var(--color-bg-orange);
}

.p-footer__inner {
  position: relative;
  display: flex;
  justify-content: center;
  padding: 60px 60px;
}

.p-footer__info,
.p-footer__info a {
  color: var(--color-white);
}
.p-footer__address {
  margin-top: 60px;
}

.p-footer__mail,
.p-footer__tel {
  margin-top: 10px;
}

.p-footer__address,
.p-footer__tel,
.p-footer__mail {
  font-size: 2rem;
  line-height: 1.3;
  text-align: center;
}

.p-footer__logo {
  font-size: 5rem;
  font-weight: bold;
  text-align: center;
}

.p-footer__copyright {
  margin-top: 60px;
  font-size: 1.2rem;
  line-height: 1.2;
  text-align: center;
}

.c-pageTop {
  z-index: 10;
  position: fixed;
  bottom: 40px;
  right: 40px;
}

.c-pageTop__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  background: rgba(35, 24, 21, 0.8);
  border-radius: 60px;
}

.c-pageTop__arrow {
  width: 24px;
}

@media screen and (max-width: 1279px) {
  .p-footer__inner {
    padding: 60px 40px;
  }
}

@media screen and (max-width: 767px) {
  .p-footer__inner {
    padding: 60px 15px;
  }

  .p-footer__address,
  .p-footer__tel,
  .p-footer__mail {
    font-size: 1.6rem;
  }

.p-footer__logo {
  font-size: 4rem;
}

  .p-footer__copyright {
    font-size: 1.1rem;
  }

  .c-pageTop {
    bottom: 20px;
    right: 20px;
  }
}

.u-mobile {
  display: none;
}

.u-sp {
  display: none;
}

.u-pc {
  display: block;
}

@media screen and (max-width: 767px) {
  .u-sp {
    display: block;
  }

  .u-pc {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .u-mobile {
    display: block;
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定 */
.fadeInTrigger {
  opacity: 0;
}

/* その場で */
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.swiper {
  overflow: hidden;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

.swiper-slide {
  width: auto ;
  display: flex;
  align-items: center;
}

.swiper-slide img {
  height: 300px; /* 高さ */
  width: auto;
  display: block;
}

@media screen and (max-width: 767px) {
  .swiper-slide img {
    height: 225px; /* 高さ */
  }
}